doc: Explain we need --load-high because of Grub.
authorH. Peter Anvin <hpa@linux.intel.com>
Fri, 28 May 2010 23:20:13 +0000 (16:20 -0700)
committerH. Peter Anvin <hpa@linux.intel.com>
Fri, 28 May 2010 23:20:13 +0000 (16:20 -0700)
Signed-off-by: H. Peter Anvin <hpa@linux.intel.com>
wraplinux.1

index 25dbcb0..222d449 100644 (file)
@@ -44,7 +44,7 @@ Output in NBI format.
 .TP
 \fB\-l\fP, \fB\-\-load-high\fP
 Load the Linux kernel and initrd files entirely above 1 MB (default for
-\-\-multiboot).
+\-\-multiboot, for compatibility with Grub).
 .TP
     \fB\-\-no-load-high\fP
 Overrule the default for \-\-multiboot (and load the appropriate